#fw-section-text-carousel-a5aed9b4-4122-40f0-bf6c-605f94b65564 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}












#fw-section-announcement-bar-000d9226-7a26-407e-9d5a-aaefb566e1cf {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #232323;
--color-background-rgb: 35, 35, 35;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #232323;
--color-on-primary-rgb: 35, 35, 35;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #232323;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-newsletter-1760126557 {
--color-primary: #ce0000;
--color-primary-rgb: 206, 0, 0;
--color-background: #232323;
--color-background-rgb: 35, 35, 35;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 35;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ce0000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-footer {
--color-primary: #ce0000;
--color-primary-rgb: 206, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ce0000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}